/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#a8e3f0;color:#1f1c1c}
.plugin_timer a{;color:#1f1c1c}
.plugin_timer a:visited{;color:#1f1c1c}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-4460{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164053494.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4461{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164107956.jpeg');color:#4a4e52;background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4461 a{;color:#4a4e52}
.box-group.box-group-4461 a:visited{;color:#4a4e52}
.box-group.box-group-4461 a:hover{opacity:0.7}
.box-group.box-group-4493{;background-image:url('https://m.briankreed.com/events/eventspic/202307/20230706114904566.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4486{;background-image:url('https://m.briankreed.com/events/eventspic/202307/20230703120743765.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4464{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164124353.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4469{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230629103510461.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-4466{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164150650.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4468{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164206676.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4465{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164219780.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4467{;background-image:url('https://m.briankreed.com/events/eventspic/202306/20230627164239210.jpeg');background-attachment:scroll;background-position:top center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#1dd1c7 ;border-top:0px solid #1dd1c7;border-bottom:0px solid #1dd1c7;border-left:0px solid #1dd1c7;1dd1c7;width:100%;}
.header .menulist li{;background:#1dd1c7 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: rgba(19,183,179,1);}
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(19,183,179,1);}
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: rgba(19,183,179,1);color: inherit;}
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid rgba(19,183,179,1);}
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(19,183,179,1);}
#box_group_4461 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: rgba(19,183,179,1);}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_4466 .box-slicestyle .cooperation-list .ticket-item .item-hd {color:#005fa5;backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/
.cooperation-list .ticket-item .item-ft a{color:#005fa5;}
.cooperation-list .ticket-item .item-hd, .cooperation-list .ticket-item:hover .item-hd{background:url(https://m.briankreed.com/events/eventspic/202306/20230628100332303.jpg) no-repeat;background-size:cover;}
.cooperation-list .ticket-item .item-ft, .cooperation-list .ticket-item:hover .item-ft{background-image:url(https://m.briankreed.com/events/eventspic/202306/20230628100351259.jpg);background-size:cover;}
@media screen and (max-width: 668px){
.cooperation-list .ticket-item .item-hd, .cooperation-list .ticket-item .item-ft, .cooperation-list .ticket-item:hover .item-ft{background-size:cover;}
.box-group.box-group-4464 .box_group .box_content img{max-width:100%;}
.htitle img{width:140% !important;}
}